import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {ListPage} from "../../surveyManage/list/list";



@IonicPage()
@Component({
  selector: 'page-more-app',
  templateUrl: 'more-app.html',
})
export class MoreAppPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad MoreAppPage');
  }

  //问卷调查
    goToSurveyManage(){
      this.navCtrl.push('ListPage');
    }

    //活动
    goActivity() {
        this.navCtrl.push('ActivityListPage', {

        });
    }

    goAnnouncement() {
        this.navCtrl.push("AnnouncementPage");
    }

    //外出报备跳转
    goOutGoingReportAboutAll() {
        this.navCtrl.push("OutGoingReportPage", {
            type: 1
        });
    }
}
